[WiseDiskCleanerPortableSettings]
LastDrive=C:
LastDirectory=\Windows\Setup\scripts\apps\WiseDiskCleaner
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=C:\Windows\Setup\scripts
